﻿img, div, a { behavior: url(/images/iepngfix.htc) }
ul.menu { line-height:1px;}
ul.menu li {display: inline;}

.petition .text { background: #fff; width:160px; padding-left:5px; height:26px; border:none; line-height:30px; color: #333; font-size:14px;}
.friends { border:solid 1px #000; width:620px;}
.friends .text { float:left; width:130px; padding-left:2px; height:26px; border:none; line-height:30px; color: #333; font-size:14px;}
.friends label {width:95px;}
.menu li a {background-image: none;}
.readmore { display:block; float:right; background: #47aa42; color: #fff; padding:2px;}
.readmore:hover {background: #f58026; color: #fff; text-decoration:none;}
.headline { border-top:solid 1px #24343b; border-bottom:solid 1px #1b2b32; padding:10px; width:100%; float:left;}
